#school_value_list .margin {
margin-bottom:20px;
}
#school_value_list li {
list-style-type:none;
line-height:28px;
margin-left:30px;
}
#school_value_list li i {
color:#000000;
margin-right:10px;
}

#talent_art_and_craft li {
line-height:28px;
list-style-type:none;
margin-left:30px;
}
#talent_art_and_craft li i {
color:#000000;
margin-right:10px;
}
#talent_art_and_craft span {
color:#000000;
font-size:13px;
font-weight:bolder;
}